# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.20738"
location  : "AkzoNobel, Sassenheim"
longitude : "4.488716"
masterip  : "172.17.80.1"
monitoring_group: "Teylingen"
nodename  : "TEYAkzoNobel2"
nodetype  : "Hybrid"
rdnap_x   : 93585
rdnap_y   : 469188
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Access Point"
  ip         : "172.17.80.1/24"
  sdesc      : "Ap"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi Teylingen 2"
  dhcp       : "10-250"
  status     : "up"
  

iface_ue0:
  comment    : "Interlink naar Noordwijk"
  ip         : "172.16.10.1/29"
  sdesc      : "2noordwijk"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "136"
  ssid       : "il-zw.teyakzonobel2.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.10.2"
  ns_mac     : "DC:9F:DB:F2:0F:6C"
  bridge_type: "NanoBridgeM5"
  status     : "up"
  
    
iface_vr0:
  comment    : "Interlink naar Joris de Witte"
  ip         : "172.16.7.20/29"
  sdesc      : "2jdw"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "64"
  ssid       : "il-nno.jorisdewitte.wleiden.net"
  dhcp       : False
  compass    : "zzw"
  ns_ip      : "172.16.7.19"
  ns_mac     : "DC:9F:DB:2A:2C:ED"
  bridge_type: "NanoStationM5"
  status     : "up"


iface_vr1:
  comment    : "Interlink naar Meelfabriek1"
  ip         : "172.16.5.4/29"
  sdesc      : "2meelfab"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-nw.meelfabriek1.wleiden.n"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.5.3"
  ns_mac     : "DC:9F:DB:F2:0E:2D"
  bridge_type: "NanoBridgeM5"
  status     : "up"

  
iface_vr2:
  comment    : "UTP naar AkzoNobel1"
  ip         : "172.17.0.66/30"
  sdesc      : "2akzo1"
  type       : "eth"
  dhcp       : False
  status     : "up"

